<!DOCTYPE html>

<html>

<head>
{% include 'templates/favicon.html' %}
{% include 'templates/global.css.html' %}

<meta name="description" content="Baby-bot, Bébé Beebot apprend à butiner" />
<meta charset="utf-8" />
<title>Bébé Beebot niveau 2</title>
<link rel="stylesheet" href="style.css" />
<script type="text/javascript" src="bebeaction2.js"></script>
</head>
<style>




@media all and (min-width: 1px)
{
    #jeu{
	width:100vw;background:#d6edfd}
	body
	{
	background:#d6edfd;
	}
	#espace-jeu{
	width:42vw;}
	#fond1
	{
	width:35vw;
	}
	#fond2, #fond3
	{
	width:5.5vw;
	}
	#fond4
	{
	width:38vw;margin-top:-1vw;margin-left:2vw;
	}
	.contenucase
	{
	width:7.3vw;height:7.3vw;border:0.1vw solid #C0C0C0;float:left;background-size: contain;
	}
	#beebot
	{
	width:5.5vw;top:10vw;
	}
	.minicase
	{
	height:2.7vw;width:2.7vw;background:white;box-shadow:0.2vw 0.2vw 0.5vw #A5A5A5;border-radius:0.5vw;float:left;margin-right:0.3vw;
	}
	.imagefleche
	{
	width:2.5vw;
	}
}
</style>

<audio id="beebotbouge"><source src="beebotbouge.mp3"></source><source src="beebotbouge.ogg"></source></audio>
<audio id="beebotfin"><source src="beebotfin.mp3"></source><source src="beebotfin.ogg"></source></audio>
<audio id="beebotpause"><source src="beebotpause.mp3"></source><source src="beebotpause.ogg"></source></audio>

<body onload="go()" style="">
{% include 'templates/widget_back_menu.html' %}

 <div style="text-align : center;font-family: Verdana;font-size: 0.7vw;">
 <p>ClassedeFlorent©2021 - crédit images : freepik.com</p>
 </div>
<script>
		if (document.body)
		{
		fenlarg = (window.innerWidth);
		fenhaut = (window.innerHeight);
		}
		else
		{
		fenlarg = (document.body.clientWidth);
		fenhaut = (document.body.clientHeight);
		}
		if(fenlarg>fenhaut)
		{
		fenmax=fenlarg;
		}
		else
		{
		fenmax=fenhaut;
		}
</script>

<div id="jeu" style="display:none; margin:auto;">

	<div id="espace-jeu" style="float:left;position:relative;">
		<div style="float:left;">
			<div id="aide" style="display:none;width:25vw; left:2vw;top:5vw;height:8vw;line-height:2.5vw;position:absolute;z-index:10;padding:1vw;cursor:pointer" onclick="afficheaide();" >
			<img src="aide.png" style="width:40vw">
			</div>
			<div style="clear:both"></div>
			<img src="fond1.png" id="fond1" style="">
			<div style="float:left;margin-top:7vw;margin-left:-0.6vw;">
				<img src="fond2.png" id="fond2" style="">
			</div>
			<div style="float:left;margin-top:-0.6vw;margin-left:-2vw;position:relative">

				<div id="ligne1" style="margin-left:2vw;">
					<div id="case1A" class="contenucase"></div>
					<div id="case1B" class="contenucase" ></div>
					<div id="case1C" class="contenucase"></div>
					<div id="case1D" class="contenucase" ></div>
					<div style="clear:both"></div>
				</div>
				<div id="ligne2" style="margin-left:2vw">
					<div id="case2A" class="contenucase" onclick="icase2A();"></div>
					<div id="case2B" class="contenucase" onclick="icase2B();"></div>
					<div id="case2C" class="contenucase" onclick="icase2C();"></div>
					<div id="case2D" class="contenucase" onclick="icase2D();"></div>
					<div style="clear:both"></div>
				</div>
				<div id="ligne3" style="margin-left:2vw">
					<div id="case3A" class="contenucase" onclick="icase3A();"></div>
					<div id="case3B" class="contenucase" onclick="icase3B();"></div>
					<div id="case3C" class="contenucase" onclick="icase3C();"></div>
					<div id="case3D" class="contenucase" onclick="icase3D();"></div>
					<div style="clear:both"></div>
				</div>
				<div id="ligne4" style="margin-left:2vw">
					<div id="case4A" class="contenucase" onclick="icase4A();"></div>
					<div id="case4B" class="contenucase" onclick="icase4B();"></div>
					<div id="case4C" class="contenucase" onclick="icase4C();"></div>
					<div id="case4D" class="contenucase" onclick="icase4D();"></div>
					<div style="clear:both"></div>
				</div>

				<img src="bebebeebot.png" id="beebot" style="position:absolute;">
			</div>

			<div style="float:left;margin-top:-0.6vw;">
				<img src="fond3.png" id="fond3" style="">
			</div>
			<img src="fond4.png" id="fond4" style="">

		</div>
	</div>

	<div id="espace-joueur" style="float:left;width:22vw;float:left">
		<div id="icones" style="float:left">
		</div>
		<div style="clear:both;"></div>
		<br>
		<span style="font-size:1.4vw;">NIVEAU 2/10</span><span style="font-size:1.4vw;margin-left:10px" id="essaiortho" >ESSAI : </span><span id="nbressai" style="font-size:1.4vw">0</span>
		<div style="clear:both;height:.5vw"></div>
		<div id="commandes" style="position:relative;height:20vw">

			<img src="commandes.png" style="width:20vw;position:absolute">
				<div style="cursor:pointer;width: 3.9vw;height: 6.3vw;left: 7.7vw;position: absolute;" onclick="choixhaut();"></div>
				
				<div style="cursor:pointer;border-radius:50%;width: 4.2vw;height: 4.2vw;left: 7.7vw;top:7.5vw;position: absolute;" onclick="depart();"></div>
				<div style="cursor:pointer;border-radius:50%;width: 6.3vw;height: 3.9vw;left: 0.2vw;top:7.2vw;position: absolute;" onclick="choixgauche();"></div>
				<div style="cursor:pointer;border-radius:50%;width: 6.3vw;height: 3.9vw;left: 13vw;top:7.2vw;position: absolute;" onclick="choixdroite();"></div>
				<div style="cursor:pointer;width: 3.9vw;height: 6.3vw;left: 7.9vw;top:13vw;position: absolute;" onclick="choixbas();"></div>
				<div style="cursor:pointer;width: 6.9vw;height: 2.9vw;left: 0vw;top:14.8vw;position: absolute;" onclick="efface();"></div>
				<div style="cursor:pointer;width: 6.9vw;height: 2.9vw;left: 13vw;top:14.8vw;position: absolute;" onclick="choixpause();"></div>
		</div>

		

		<div id="mission" style="display:none;width:25vw; top:25vw;height:8vw;line-height:2.5vw;position:absolute;z-index:10;padding:1vw;cursor:pointer" onclick="affichemission();" >
			<img src="panneau2.png">
		</div>

		<div>
		<div class="bouton-bas" style="text-align:center;float:right;font-size:2vw;margin-top:1.5vw;border-radius:0.5vw;width:20vw;box-shadow:0.2vw 0.2vw 0.5vw #A5A5A5;" onclick="retourdepart();">RETOUR DÉPART</div>
		<div class="bouton-bas" style="text-align:center;float:right;font-size:2vw;margin-top:1.5vw;border-radius:0.5vw;width:10vw;box-shadow:0.2vw 0.2vw 0.5vw #A5A5A5;" onclick="affichemission();">MISSION</div>
		<div style="clear:both"></div>
		<div class="bouton-bas" style="text-align:center;float:right;font-size:24px;margin-top:15px;border-radius:5px;width:90px;box-shadow:2px 2px 5px #A5A5A5;" onclick="afficheaide();">AIDE</div>
		<div style="clear:both"></div>
		<div class="bouton-bas" style="text-align:center;float:right;font-size:24px;margin-top:15px;border-radius:5px;width:130px;box-shadow:2px 2px 5px #A5A5A5;" <a href="javascript:void(0);" onclick="window.location.href='http://127.0.0.1:5500'">QUITTER</a></div>
		</div>
		<!-- <div style="clear:both"></div> -->
		</div>
		
		</div>
		<!-- <div style="clear:both"></div> -->
		<div id="mesdeplacements" style="float:left;margin-top: 10vw;">
			<div style="text-align:left;font-size:2.1vw;margin-top:1.5vw;margin-bottom:1vw">Mes déplacements</div>

			
			<span id="temps"></span>
			<div id ="choix1" class="minicase" style="margin-left:0px;"><img id="choix1image" class="imagefleche"></div>
			<div id ="choix2" class="minicase"><img id="choix2image" class="imagefleche"></div>
			<div id ="choix3" class="minicase"><img id="choix3image" class="imagefleche"></div>
			<div id ="choix4" class="minicase"><img id="choix4image" class="imagefleche"></div>
			<div id ="choix5" class="minicase"><img id="choix5image" class="imagefleche"></div>
			<div id ="choix6" class="minicase"><img id="choix6image" class="imagefleche"></div>
			<div id ="choix7" class="minicase"><img id="choix7image" class="imagefleche"></div>
			<div id ="choix8" class="minicase"><img id="choix8image" class="imagefleche"></div>
			<div id ="choix9" class="minicase"><img id="choix9image" class="imagefleche"></div>
			<div id ="choix10" class="minicase"><img id="choix10image" class="imagefleche"></div>
			<div style="margin-top:4vw;clear:both"></div>
			<div id ="choix11" class="minicase" style="margin-left:0px;"><img id="choix11image" class="imagefleche"></div>
			<div id ="choix12" class="minicase"><img id="choix12image" class="imagefleche"></div>
			<div id ="choix13" class="minicase"><img id="choix13image" class="imagefleche"></div>
			<div id ="choix14" class="minicase"><img id="choix14image" class="imagefleche"></div>
			<div id ="choix15" class="minicase"><img id="choix15image" class="imagefleche"></div>
			<div id ="choix16" class="minicase"><img id="choix16image" class="imagefleche"></div>
			<div id ="choix17" class="minicase"><img id="choix17image" class="imagefleche"></div>
			<div id ="choix18" class="minicase"><img id="choix18image" class="imagefleche"></div>
			<div id ="choix19" class="minicase"><img id="choix19image" class="imagefleche"></div>
			<div id ="choix20" class="minicase"><img id="choix20image" class="imagefleche"></div>
		</div>
	</div>



	






<div id="elements" style="position:absolute;margin-left:375px;top:9px;">

</div>

</div>
<div id="carregagne" style="display:none;width:1px;height:1px;background:#FFEB66;position:absolute;top:0px;left:0px">
</div>


 {% include 'templates/global.js.html' %}
</body>

</html>
